{
  "name": "status-web",
  "repository": {
    "type": "git",
    "url": "git+https://git.ostiwe.com/ostiwe-com/status-web.git"
  },
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/eslint": "1.8.0",
    "@nuxt/fonts": "0.11.4",
    "@nuxt/image": "1.11.0",
    "@primeuix/themes": "^1.2.3",
    "eslint": "^9.0.0",
    "moment": "^2.30.1",
    "nuxt": "^3.18.1",
    "primevue": "^4.3.7",
    "vue": "^3.5.18",
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@nuxtjs/eslint-config-typescript": "^12.1.0",
    "@primevue/nuxt-module": "^4.3.7",
    "@stylistic/eslint-plugin": "^5.2.3",
    "@typescript-eslint/parser": "^8.39.1",
    "eslint-plugin-vue": "^10.4.0",
    "sass-embedded": "^1.90.0",
    "typescript": "^5.9.2",
    "typescript-eslint": "^8.39.1",
    "vite-plugin-eslint2": "^5.0.4",
    "vue-eslint-parser": "^10.2.0"
  },
  "packageManager": "yarn@4.9.2"
}
